Bug 806743 - [abrt] pdfshuffler-0.6.0-0.2.20120302svn64.fc17: __GI___poll: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] pdfshuffler-0.6.0-0.2.20120302svn64.fc17: __GI___poll: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pdfshuffler (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
abrt_hash:2e0e2bef2a71ec5254582800579...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 02:49 EDT by Mikko Tiihonen
Modified: 2013-06-27 15:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 15:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.24 KB, text/plain)
2012-03-26 02:49 EDT, Mikko Tiihonen
no flags Details
File: dso_list (10.33 KB, text/plain)
2012-03-26 02:49 EDT, Mikko Tiihonen
no flags Details
File: maps (53.51 KB, text/plain)
2012-03-26 02:49 EDT, Mikko Tiihonen
no flags Details
File: backtrace (134.25 KB, text/plain)
2012-03-26 02:49 EDT, Mikko Tiihonen
no flags Details

  None (edit)
Description Mikko Tiihonen 2012-03-26 02:49:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/pdfshuffler kirja3.pdf kirja19.pdf 'kirja b 47.pdf' 'kirja kuva 55.pdf'
comment:        When passing pdf files to open on command line and when the files in question are in a directory with spaces in the name.
crash_function: __GI___poll
executable:     /usr/bin/python
kernel:         3.3.0-1.fc17.x86_64
pid:            3756
pwd:            /home/mtiihone/koti/scans 2011-12
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Sun 25 Mar 2012 08:20:30 PM EEST
uid:            1001
username:       mtiihone

backtrace:      Text file, 137477 bytes
build_ids:      Text file, 4346 bytes
dso_list:       Text file, 10583 bytes
maps:           Text file, 54790 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=quadvadis.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/mtiihone/.cache/keyring-2wMOz9/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3eaa7b368cdfaf4372ecda170000000b-1332684928.839802-1503196418
:GJS_DEBUG_OUTPUT=stderr
:G_MESSAGES_DEBUG=all
:WINDOWID=31457900
:GNOME_KEYRING_CONTROL=/home/mtiihone/.cache/keyring-2wMOz9
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=mtiihone
:'JAVA_OPTS=-XX:+UseG1GC -Xmx1024m -Doracle.jdbc.maxCachedBufferSize=0 -Dnet.sf.ehcache.skipUpdateCheck=true -XX:+TieredCompilation -XX:MaxPermSize=512m -noverify -Djava.security.egd=file:///dev/urandom -Dsun.java2d.xrender=True'
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/home/mtiihone/.cache/keyring-2wMOz9/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1113,unix/unix:/tmp/.ICE-unix/1113
:USERNAME=mtiihone
:'MAVEN_OPTS=-XX:+UseG1GC -Xmx1024m -Doracle.jdbc.maxCachedBufferSize=0 -Dnet.sf.ehcache.skipUpdateCheck=true -XX:+TieredCompilation -XX:MaxPermSize=512m -noverify -Djava.security.egd=file:///dev/urandom'
:PATH=/home/mtiihone/.local/bin:/home/mtiihone/bin:/home/mtiihone/jdk/bin:/home/mtiihone/maven/bin:/home/mtiihone/ant/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:MAIL=/var/spool/mail/mtiihone
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:'PWD=/home/mtiihone/koti/scans 2011-12'
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1108
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mtiihone
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=mtiihone
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Wu4ciAsQPd,guid=1f1bafadfc8488575a62aa800000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mtiihone
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-mtiihone-DRbbyj/database
:_=/usr/bin/pdfshuffler
:OLDPWD=/home/mtiihone

var_log_messages:
:Mar 22 10:33:27 quadvadis yum[1855]: Updated: python-boto-2.3.0-1.fc17.noarch
:Mar 23 09:22:48 quadvadis yum[17606]: Updated: policycoreutils-python-2.1.10-29.fc17.x86_64
:Mar 23 09:23:10 quadvadis yum[17606]: Updated: farstream-python-0.1.1-6.fc17.x86_64
:Mar 23 09:23:50 quadvadis yum[17606]: Updated: libuser-python-0.57.6-1.fc17.x86_64
:Mar 25 17:37:29 quadvadis yum[1903]: Updated: farstream-python-0.1.2-2.fc17.x86_64
:Mar 25 17:37:31 quadvadis yum[1903]: Updated: audit-libs-python-2.2.1-1.fc17.x86_64
:Mar 25 20:20:30 quadvadis abrt[3763]: Saved core dump of pid 3756 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-25-20:20:30-3756 (71380992 bytes)
Comment 1 Mikko Tiihonen 2012-03-26 02:49:14 EDT
Created attachment 572665 [details]
File: build_ids
Comment 2 Mikko Tiihonen 2012-03-26 02:49:16 EDT
Created attachment 572666 [details]
File: dso_list
Comment 3 Mikko Tiihonen 2012-03-26 02:49:18 EDT
Created attachment 572667 [details]
File: maps
Comment 4 Mikko Tiihonen 2012-03-26 02:49:20 EDT
Created attachment 572668 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.